.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 100px;
	margin-bottom: 10px;
	margin-left: 100px;
}
.kuvat {
	margin: 5px;
}
.marginaalit {
	margin-right: 50px;
	margin-left: 50px;
}
.reunakuvat {
	margin-right: 5px;
	margin-left: 65px;
	margin-top: 5px;
	margin-bottom: 5px;

}
.basictext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 50px;
	margin-left: 100px;
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 10px;


}
.keskitys {
	left: auto;
	right: auto;
	margin-left: 120px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;


}
.mail {
	padding: 2px;
	clip:  rect(auto auto auto auto);
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}

A:link 	   { text-decoration: underline;
		 color: #333300;
	   	 line-height:100%;
	     font-size: 12px }
		 
A:visited  { text-decoration: none;
		 color: #BB8855;
	   	 line-height:100%;
	     font-size: 12px } 
		 
A:active   {
	text-decoration: none;
	color: #333300;
	line-height:100%;
	font-size: 12px;
	font-weight: normal;
}

A:hover { text-decoration: none;
		 font-weight: bold;
	   	 line-height:100%;
		 color: #663300;
	     font-size: 12px }
